---
th:
  activerecord:
    attributes:
      poll:
        expires_at: กำหนดเวลาสิ้นสุด
        options: ตัวเลือก
      user:
        agreement: ข้อตกลงการให้บริการ
        email: ที่อยู่อีเมล
        locale: ตำแหน่งที่ตั้ง
        password: รหัสผ่าน
      user/account:
        username: ชื่อผู้ใช้
      user/invite_request:
        text: เหตุผล
    errors:
      attributes:
        domain:
          invalid: ไม่ใช่ชื่อโดเมนที่ถูกต้อง
      messages:
        invalid_domain_on_line: "%{value} ไม่ใช่ชื่อโดเมนที่ถูกต้อง"
        too_many_lines: เกินขีดจำกัด %{limit} บรรทัด
      models:
        account:
          attributes:
            username:
              invalid: ต้องมีเฉพาะตัวอักษร, ตัวเลข และขีดล่างเท่านั้น
              reserved: ถูกสงวนไว้
        admin/webhook:
          attributes:
            url:
              invalid: ไม่ใช่ URL ที่ถูกต้อง
        doorkeeper/application:
          attributes:
            website:
              invalid: ไม่ใช่ URL ที่ถูกต้อง
        import:
          attributes:
            data:
              malformed: ผิดรูปแบบ
        status:
          attributes:
            reblog:
              taken: ของโพสต์มีอยู่แล้ว
        user:
          attributes:
            email:
              blocked: ใช้ผู้ให้บริการอีเมลที่ไม่ได้รับอนุญาต
              unreachable: ดูเหมือนว่าจะไม่มีอยู่
            role_id:
              elevated: ไม่สามารถสูงกว่าบทบาทปัจจุบันของคุณ
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: รวมสิทธิอนุญาตที่ไม่ปลอดภัยสำหรับบทบาทพื้นฐาน
              elevated: ไม่สามารถรวมสิทธิอนุญาตที่บทบาทปัจจุบันของคุณไม่มี
              own_role: ไม่สามารถเปลี่ยนด้วยบทบาทปัจจุบันของคุณ
            position:
              elevated: ไม่สามารถสูงกว่าบทบาทปัจจุบันของคุณ
              own_role: ไม่สามารถเปลี่ยนด้วยบทบาทปัจจุบันของคุณ
        webhook:
          attributes:
            events:
              invalid_permissions: ไม่สามารถรวมเหตุการณ์ที่คุณไม่มีสิทธิ
